﻿@model IEnumerable<ContosoUniversity.Models.Nhatkyvanhanh>

@{
    ViewBag.Title = "Index";
}

<h2>Quản lý nhật ký vận hành</h2>

<p>
    @Html.ActionLink("Tạo mới", "Create")
</p>
<table class="table">
    <tr>
        <th>
            STT
        </th>

        <th>
            Thông tin sự cố
        </th>

        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.NhatkyvanhanhID)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.Thongtinsuco)
            </td>

            <td>
                @Html.ActionLink("Chỉnh sửa", "Edit", new { id = item.NhatkyvanhanhID }) |
                @Html.ActionLink("Xem chi tiết", "Details", new { id = item.NhatkyvanhanhID }) |
                @Html.ActionLink("Xóa", "Delete", new { id = item.NhatkyvanhanhID })
            </td>
        </tr>
    }

</table>